<?php include "../header.php";?>   
<?php include "config.php"; ?> 

<style>
.pay_button {
	margin-left: 50px;
	margin-top:50px;
}
</style>

<script type="text/javascript">

$(document).ready(function() {

$('.submit_paypal').click(function() {
	$('#event_fee').submit();
});

});


</script>

<div  class="content_container">
<div id="main" style="margin-top:50px; margin-left:30px;">

<?php 
/*
$donationAmount = "250";
$userid = "15";

$sql = "update test_user_information set is_donated ='1', donation_amount= '".$donationAmount."',is_ticket_generated = '1' where id= '".$userid."'";

echo $sql;

*/

$userid="SELECT * FROM user_information ORDER BY id DESC LIMIT 1";

$retval = mysql_query( $userid);

while($row = mysql_fetch_array($retval, MYSQL_ASSOC))
{
?>	
Thank you! Please click on following link to download tickets.<br/>
<a href="http://unitedsikhs.org/tktgn/receipt.php?pid=<?php echo base64_encode($row['id']);  ?>">Generate Ticket.</a>
<?php
}
?>
</div>

</form>


</div>
</div>




<?include "../footer.php";?>  
